section.banner {
  background-image: url("../../images/kv.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  /*height: 100vh;*/
  width: 100%;
  height: 900px;
}

section.banner .container {
  margin-top: 450px;
}

section.banner .container .w-600 {
  width: 100%;
  max-width: 800px;
}

/* Media */
@media (max-width: 450px) {
  section.banner {
    background-image: url("../../images/kv-mobile.jpg");
    height: auto;
  }
  section.banner .container {
    margin: 180px 0 0;
  }
}